/*     94517 : 타이틀 텍스트      */
.title__94517__ {font-size:0}
.title__94517__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__94517__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94517__.style_top p {padding-top:10px}
.title__94517__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94517__.style_right p {padding-right:14px}
.title__94517__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94517__.style_bottom p {padding-bottom:12px}
.title__94517__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94517__.style_left p {padding-left:14px}
.title__94517__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94517__.style_circle1 p {padding-left:18px}
.title__94517__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94517__.style_circle2 p {padding-left:18px}
.title__94517__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94517__ p {font-size:24px}
	.title__94517__.style_top p:before {width:24px}
	.title__94517__.style_right p:before {height:24px}
	.title__94517__.style_bottom p:before {width:24px}
	.title__94517__.style_left p:before {height:24px}
}

/*     94516 : 점선      */
.dashed_line__94516__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__94516__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__94516__ {height:40px;}
}

/*     94515 : 이미지      */
.img__94515__ {max-width:100%}
.img__94515__ * {box-sizing:border-box}
.img__94515__ a {display:block;vertical-align:top}
.img__94515__ img {width:px;vertical-align:top}

